#73 Crash at end of 200+ card deck on Linux

open
nobody
5
2014-12-28
2009-11-29
Anonymous
No

Nov 29, 2009 11:04:06 AM info.opencards.Utils log
INFO: extracting items from open document: /home/reilly/CFA/v3.odp ([])
Nov 29, 2009 11:04:07 AM info.opencards.Utils log
INFO: extracting presenter cards...
Nov 29, 2009 11:04:07 AM info.opencards.Utils log
INFO: doc supplier is : com.sun.star.bridges.jni_uno.JNI_proxy@478e4327 [oid=7f6b1b37a300;gcc3[0];db28deda80b24e43bf5495bec6eda3e3, type=com.sun.star.drawing.XDrawPagesSupplier]
Nov 29, 2009 11:04:07 AM info.opencards.Utils log
INFO: the number of xdraw-pages is : 221
Nov 29, 2009 11:04:07 AM info.opencards.Utils log
INFO: removed tmp-slide; start to iterate over xdrawPages
Nov 29, 2009 11:04:58 AM info.opencards.Utils log
INFO: extracting items from open document: /home/reilly/CFA/v3.odp ([])
Nov 29, 2009 11:04:58 AM info.opencards.Utils log
INFO: extracting presenter cards...
Nov 29, 2009 11:04:58 AM info.opencards.Utils log
INFO: doc supplier is : com.sun.star.bridges.jni_uno.JNI_proxy@478e4327 [oid=7f6b1b37a300;gcc3[0];db28deda80b24e43bf5495bec6eda3e3, type=com.sun.star.drawing.XDrawPagesSupplier]
Nov 29, 2009 11:04:58 AM info.opencards.Utils log
INFO: the number of xdraw-pages is : 221
Nov 29, 2009 11:04:58 AM info.opencards.Utils log
INFO: removed tmp-slide; start to iterate over xdrawPages
Nov 29, 2009 11:05:06 AM info.opencards.Utils log
INFO: card file is null
Nov 29, 2009 11:05:06 AM info.opencards.Utils log
INFO: extracting items from open document: /home/reilly/CFA/v3.odp ([])
Nov 29, 2009 11:05:06 AM info.opencards.Utils log
INFO: extracting presenter cards...
Nov 29, 2009 11:05:06 AM info.opencards.Utils log
INFO: doc supplier is : com.sun.star.bridges.jni_uno.JNI_proxy@478e4327 [oid=7f6b1b37a300;gcc3[0];db28deda80b24e43bf5495bec6eda3e3, type=com.sun.star.drawing.XDrawPagesSupplier]
Nov 29, 2009 11:05:06 AM info.opencards.Utils log
INFO: the number of xdraw-pages is : 221
Nov 29, 2009 11:05:06 AM info.opencards.Utils log
INFO: removed tmp-slide; start to iterate over xdrawPages
Nov 29, 2009 11:05:07 AM info.opencards.Utils log
INFO: starting file session : /home/reilly/CFA/v3.odp ([])
Nov 29, 2009 11:05:07 AM info.opencards.Utils log
INFO: ImProx: attaching frame-listener
Nov 29, 2009 11:05:07 AM info.opencards.Utils log
INFO: ImProx: attaching event-listener
Nov 29, 2009 11:05:07 AM info.opencards.Utils log
INFO: ImProx: disable slide-pane
Nov 29, 2009 11:05:07 AM info.opencards.Utils log
INFO: get resource sorter id
Nov 29, 2009 11:05:07 AM info.opencards.Utils log
INFO: hide slide pane
Nov 29, 2009 11:05:07 AM info.opencards.Utils log
INFO: hid slide pane
processs item score 5
Nov 29, 2009 11:05:59 AM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 217 id:983060934''scored :5
processs item score 5
Nov 29, 2009 11:06:04 AM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 218 id:1190376772''scored :5
processs item score 5
Nov 29, 2009 11:06:09 AM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 5 id:1454748725''scored :5
processs item score 5
Nov 29, 2009 11:06:54 AM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 163 id:465333162''scored :5
processs item score 5
Nov 29, 2009 11:07:15 AM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 167 id:2118361541''scored :5
processs item score 5
Nov 29, 2009 11:07:25 AM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 100 id:338362322''scored :5
processs item score 5
Nov 29, 2009 11:07:27 AM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 12 id:656540978''scored :5
processs item score 5
Nov 29, 2009 11:07:38 AM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 37 id:2107105906''scored :5
processs item score 5
Nov 29, 2009 11:07:42 AM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 59 id:1656783730''scored :5
processs item score 5
Nov 29, 2009 11:07:53 AM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 145 id:1199720039''scored :5
processs item score 5
Nov 29, 2009 11:08:02 AM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 132 id:1597231362''scored :5
processs item score 5
Nov 29, 2009 11:08:05 AM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 80 id:992531835''scored :5
processs item score 5
Nov 29, 2009 11:08:08 AM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 169 id:730142023''scored :5
processs item score 5
Nov 29, 2009 11:08:18 AM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 93 id:1274285654''scored :5
processs item score 5
Nov 29, 2009 11:08:22 AM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 193 id:2009031844''scored :5
processs item score 5
Nov 29, 2009 11:08:32 AM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 116 id:28089737''scored :5
processs item score 5
Nov 29, 2009 11:08:39 AM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 82 id:2097844393''scored :5
processs item score 5
Nov 29, 2009 11:08:43 AM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 104 id:989313649''scored :5
processs item score 5
Nov 29, 2009 11:08:50 AM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 220 id:314021958''scored :5
processs item score 1
Nov 29, 2009 11:11:01 AM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 184 id:84673651''scored :1
processs item score 5
Nov 29, 2009 11:11:08 AM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 147 id:1774944140''scored :5
processs item score 5
Nov 29, 2009 11:11:20 AM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 153 id:1234251508''scored :5
processs item score 5
Nov 29, 2009 11:11:26 AM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 71 id:2075103573''scored :5
processs item score 5
Nov 29, 2009 11:11:30 AM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 177 id:1141148285''scored :5
processs item score 5
Nov 29, 2009 11:11:33 AM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 2 id:1466320035''scored :5
processs item score 5
Nov 29, 2009 11:12:45 AM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 175 id:486347029''scored :5
processs item score 5
Nov 29, 2009 11:12:55 AM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 114 id:1874829042''scored :5
processs item score 5
Nov 29, 2009 11:12:58 AM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 131 id:1482536109''scored :5
processs item score 5
Nov 29, 2009 11:13:00 AM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 63 id:1822585497''scored :5
processs item score 1
Nov 29, 2009 11:13:10 AM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 211 id:606290907''scored :1
processs item score 5
Nov 29, 2009 11:13:13 AM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 110 id:970166030''scored :5
processs item score 5
Nov 29, 2009 11:13:25 AM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 184 id:84673651''scored :5
processs item score 5
Nov 29, 2009 11:13:40 AM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 125 id:793159943''scored :5
processs item score 5
Nov 29, 2009 11:13:46 AM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 186 id:158089523''scored :5
processs item score 1
Nov 29, 2009 11:13:53 AM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 176 id:2079309840''scored :1
processs item score 5
Nov 29, 2009 11:14:04 AM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 135 id:935788007''scored :5
processs item score 5
Nov 29, 2009 11:14:12 AM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 146 id:37070556''scored :5
processs item score 5
Nov 29, 2009 11:14:15 AM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 47 id:509860793''scored :5
processs item score 5
Nov 29, 2009 11:14:17 AM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 18 id:1236049768''scored :5
processs item score 5
Nov 29, 2009 11:14:28 AM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 213 id:1843853443''scored :5
processs item score 5
Nov 29, 2009 11:14:51 AM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 166 id:1960484852''scored :5
processs item score 5
Nov 29, 2009 11:14:56 AM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 76 id:13642661''scored :5
processs item score 5
Nov 29, 2009 11:15:13 AM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 216 id:713243344''scored :5
processs item score 5
Nov 29, 2009 11:15:51 AM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 167 id:2118361541''scored :5
processs item score 5
Nov 29, 2009 11:15:57 AM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 78 id:1763013256''scored :5
processs item score 5
Nov 29, 2009 11:16:13 AM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 197 id:137873207''scored :5
processs item score 5
Nov 29, 2009 11:16:19 AM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 56 id:70329666''scored :5
processs item score 5
Nov 29, 2009 11:16:27 AM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 121 id:1014439595''scored :5
processs item score 5
Nov 29, 2009 11:16:39 AM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 192 id:1109266318''scored :5
processs item score 5
Nov 29, 2009 11:16:50 AM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 30 id:1236302479''scored :5
processs item score 5
Nov 29, 2009 11:16:57 AM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 201 id:1231231873''scored :5
processs item score 5
Nov 29, 2009 11:17:02 AM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 85 id:582730826''scored :5
processs item score 5
Nov 29, 2009 11:17:08 AM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 107 id:462159634''scored :5
processs item score 5
Nov 29, 2009 11:17:24 AM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 156 id:15157822''scored :5
processs item score 5
Nov 29, 2009 11:17:27 AM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 73 id:775413819''scored :5
processs item score 5
Nov 29, 2009 11:17:29 AM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 39 id:1478171642''scored :5
processs item score 5
Nov 29, 2009 11:17:32 AM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 84 id:1528802460''scored :5
processs item score 5
Nov 29, 2009 11:17:33 AM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 35 id:35941470''scored :5
processs item score 5
Nov 29, 2009 11:18:15 AM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 22 id:1799450241''scored :5
processs item score 5
Nov 29, 2009 11:18:21 AM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 155 id:1586006184''scored :5
processs item score 5
Nov 29, 2009 11:18:24 AM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 165 id:747670299''scored :5
processs item score 5
Nov 29, 2009 11:18:31 AM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 182 id:1957486276''scored :5
processs item score 5
Nov 29, 2009 11:19:00 AM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 116 id:28089737''scored :5
processs item score 5
Nov 29, 2009 11:19:04 AM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 133 id:155524654''scored :5
processs item score 5
Nov 29, 2009 11:19:10 AM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 148 id:871577246''scored :5
processs item score 5
Nov 29, 2009 11:19:12 AM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 64 id:1496133880''scored :5
processs item score 1
Nov 29, 2009 11:19:29 AM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 209 id:1833416424''scored :1
processs item score 5
Nov 29, 2009 11:19:34 AM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 51 id:1210344452''scored :5
processs item score 5
Nov 29, 2009 11:20:05 AM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 128 id:784261897''scored :5
processs item score 1
Nov 29, 2009 11:20:24 AM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 210 id:1442902306''scored :1
processs item score 5
Nov 29, 2009 11:20:29 AM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 67 id:1736609307''scored :5
processs item score 5
Nov 29, 2009 11:20:36 AM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 48 id:357521555''scored :5
processs item score 5
Nov 29, 2009 11:20:41 AM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 198 id:981365927''scored :5
processs item score 5
Nov 29, 2009 11:20:45 AM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 36 id:637213279''scored :5
processs item score 5
Nov 29, 2009 11:20:49 AM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 105 id:1212674583''scored :5
processs item score 5
Nov 29, 2009 11:20:55 AM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 173 id:841253056''scored :5
processs item score 5
Nov 29, 2009 11:20:56 AM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 41 id:1081921770''scored :5
processs item score 5
Nov 29, 2009 11:20:59 AM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 44 id:2095217892''scored :5
processs item score 5
Nov 29, 2009 11:21:03 AM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 122 id:938222722''scored :5
processs item score 5
Nov 29, 2009 11:21:04 AM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 36 id:637213279''scored :5
processs item score 5
Nov 29, 2009 11:21:08 AM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 180 id:277794654''scored :5
processs item score 5
Nov 29, 2009 11:21:10 AM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 10 id:1090557526''scored :5
processs item score 5
Nov 29, 2009 11:21:15 AM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 17 id:581359707''scored :5
processs item score 5
Nov 29, 2009 11:21:18 AM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 34 id:1989688417''scored :5
processs item score 5
Nov 29, 2009 11:21:29 AM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 76 id:13642661''scored :5
processs item score 5
Nov 29, 2009 11:21:34 AM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 162 id:985460673''scored :5
processs item score 5
Nov 29, 2009 11:21:36 AM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 162 id:985460673''scored :5
processs item score 5
Nov 29, 2009 11:21:41 AM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 28 id:383350885''scored :5
processs item score 5
Nov 29, 2009 11:21:44 AM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 165 id:747670299''scored :5
processs item score 5
Nov 29, 2009 11:21:50 AM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 27 id:1055029737''scored :5
processs item score 5
Nov 29, 2009 11:21:56 AM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 107 id:462159634''scored :5
processs item score 5
Nov 29, 2009 11:22:01 AM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 117 id:797587892''scored :5
processs item score 5
Nov 29, 2009 11:22:05 AM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 130 id:110489617''scored :5
processs item score 5
Nov 29, 2009 11:22:06 AM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 10 id:1090557526''scored :5
processs item score 5
Nov 29, 2009 11:22:08 AM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 181 id:760357788''scored :5
processs item score 5
Nov 29, 2009 11:22:09 AM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 218 id:1190376772''scored :5
processs item score 5
Nov 29, 2009 11:22:15 AM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 65 id:2003103220''scored :5
processs item score 5
Nov 29, 2009 11:22:24 AM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 207 id:723833362''scored :5
processs item score 5
Nov 29, 2009 11:22:27 AM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 218 id:1190376772''scored :5
processs item score 5
Nov 29, 2009 11:22:37 AM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 20 id:741195562''scored :5
processs item score 5
Nov 29, 2009 11:22:55 AM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 25 id:1910870751''scored :5
processs item score 5
Nov 29, 2009 11:22:58 AM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 189 id:1751240341''scored :5
processs item score 5
Nov 29, 2009 11:23:02 AM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 8 id:23904137''scored :5
processs item score 5
Nov 29, 2009 11:23:07 AM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 118 id:1409863428''scored :5
processs item score 5
Nov 29, 2009 11:23:10 AM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 127 id:56286253''scored :5
processs item score 5
Nov 29, 2009 11:24:00 AM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 180 id:277794654''scored :5
processs item score 1
Nov 29, 2009 11:24:14 AM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 86 id:1189844711''scored :1
processs item score 5
Nov 29, 2009 11:24:19 AM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 53 id:1472844876''scored :5
processs item score 5
Nov 29, 2009 11:24:24 AM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 23 id:1358053199''scored :5
processs item score 5
Nov 29, 2009 11:24:27 AM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 136 id:337741955''scored :5
processs item score 1
Nov 29, 2009 11:24:34 AM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 194 id:707130919''scored :1
processs item score 5
Nov 29, 2009 11:24:37 AM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 75 id:1441234430''scored :5
processs item score 5
Nov 29, 2009 11:24:40 AM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 200 id:2011546085''scored :5
processs item score 5
Nov 29, 2009 11:24:46 AM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 207 id:723833362''scored :5
processs item score 5
Nov 29, 2009 11:24:53 AM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 219 id:480322921''scored :5
processs item score 5
Nov 29, 2009 11:25:08 AM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 206 id:1313694240''scored :5
processs item score 5
Nov 29, 2009 11:25:09 AM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 49 id:1920047777''scored :5
processs item score 5
Nov 29, 2009 11:25:12 AM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 176 id:2079309840''scored :5
processs item score 5
Nov 29, 2009 11:25:18 AM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 202 id:1036208371''scored :5
processs item score 5
Nov 29, 2009 11:25:21 AM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 66 id:159496005''scored :5
processs item score 5
Nov 29, 2009 11:25:26 AM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 111 id:864473328''scored :5
processs item score 5
Nov 29, 2009 11:25:28 AM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 60 id:2107024350''scored :5
processs item score 5
Nov 29, 2009 11:25:37 AM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 149 id:1939170750''scored :5
processs item score 5
Nov 29, 2009 11:25:41 AM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 27 id:1055029737''scored :5
processs item score 5
Nov 29, 2009 11:25:44 AM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 212 id:1406193999''scored :5
processs item score 5
Nov 29, 2009 11:25:46 AM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 51 id:1210344452''scored :5
processs item score 5
Nov 29, 2009 11:25:47 AM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 52 id:1299586643''scored :5
processs item score 5
Nov 29, 2009 11:25:51 AM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 211 id:606290907''scored :5
processs item score 5
Nov 29, 2009 11:25:52 AM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 90 id:2121761562''scored :5
processs item score 5
Nov 29, 2009 11:25:55 AM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 60 id:2107024350''scored :5
processs item score 5
Nov 29, 2009 11:26:01 AM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 27 id:1055029737''scored :5
processs item score 5
Nov 29, 2009 11:26:04 AM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 99 id:756676484''scored :5
processs item score 5
Nov 29, 2009 11:26:12 AM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 154 id:1828147220''scored :5
processs item score 5
Nov 29, 2009 11:26:25 AM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 158 id:1648858945''scored :5
processs item score 5
Nov 29, 2009 11:26:28 AM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 75 id:1441234430''scored :5
processs item score 5
Nov 29, 2009 11:26:29 AM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 220 id:314021958''scored :5
processs item score 5
Nov 29, 2009 11:26:30 AM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 104 id:989313649''scored :5
processs item score 5
Nov 29, 2009 11:26:32 AM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 195 id:242572431''scored :5
processs item score 5
Nov 29, 2009 11:26:35 AM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 17 id:581359707''scored :5
processs item score 5
Nov 29, 2009 11:26:39 AM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 103 id:1997435955''scored :5
processs item score 5
Nov 29, 2009 11:26:49 AM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 205 id:925051131''scored :5
processs item score 5
Nov 29, 2009 11:26:55 AM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 60 id:2107024350''scored :5
processs item score 5
Nov 29, 2009 11:27:02 AM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 190 id:296636543''scored :5
processs item score 5
Nov 29, 2009 11:27:05 AM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 13 id:978914414''scored :5
processs item score 5
Nov 29, 2009 11:27:11 AM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 41 id:1081921770''scored :5
processs item score 5
Nov 29, 2009 11:27:24 AM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 61 id:308714350''scored :5
processs item score 5
Nov 29, 2009 11:27:28 AM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 144 id:2001099510''scored :5
processs item score 5
Nov 29, 2009 11:27:34 AM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 149 id:1939170750''scored :5
processs item score 5
Nov 29, 2009 11:27:36 AM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 7 id:1744311502''scored :5
processs item score 5
Nov 29, 2009 11:27:41 AM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 212 id:1406193999''scored :5
processs item score 5
Nov 29, 2009 11:27:44 AM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 29 id:1873254043''scored :5
processs item score 5
Nov 29, 2009 11:27:47 AM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 32 id:1805338994''scored :5
processs item score 5
Nov 29, 2009 11:27:49 AM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 94 id:1692148412''scored :5
processs item score 5
Nov 29, 2009 11:27:53 AM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 106 id:472489515''scored :5
processs item score 5
Nov 29, 2009 11:27:59 AM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 189 id:1751240341''scored :5
processs item score 5
Nov 29, 2009 11:28:02 AM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 188 id:1843093266''scored :5
processs item score 5
Nov 29, 2009 11:28:09 AM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 150 id:2020117826''scored :5
processs item score 5
Nov 29, 2009 11:28:11 AM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 16 id:895967198''scored :5
processs item score 5
Nov 29, 2009 11:28:21 AM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 112 id:139696603''scored :5
processs item score 5
Nov 29, 2009 11:28:23 AM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 36 id:637213279''scored :5
processs item score 5
Nov 29, 2009 11:28:25 AM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 66 id:159496005''scored :5
processs item score 5
Nov 29, 2009 11:28:42 AM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 88 id:386148518''scored :5
processs item score 5
Nov 29, 2009 11:28:43 AM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 40 id:141614520''scored :5
processs item score 5
Nov 29, 2009 11:29:12 AM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 149 id:1939170750''scored :5
processs item score 5
Nov 29, 2009 11:29:14 AM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 77 id:1732269568''scored :5
processs item score 5
Nov 29, 2009 11:29:18 AM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 72 id:951482137''scored :5
processs item score 5
Nov 29, 2009 11:29:20 AM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 202 id:1036208371''scored :5
processs item score 5
Nov 29, 2009 11:29:23 AM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 55 id:1055084361''scored :5
processs item score 5
Nov 29, 2009 11:29:26 AM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 206 id:1313694240''scored :5
processs item score 5
Nov 29, 2009 11:29:28 AM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 7 id:1744311502''scored :5
processs item score 5
Nov 29, 2009 11:29:34 AM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 129 id:913586685''scored :5
processs item score 5
Nov 29, 2009 11:29:36 AM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 57 id:1181924372''scored :5
processs item score 5
Nov 29, 2009 11:29:38 AM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 87 id:1132778970''scored :5
processs item score 5
Nov 29, 2009 11:29:41 AM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 9 id:1293730483''scored :5
processs item score 5
Nov 29, 2009 11:29:43 AM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 95 id:1602326746''scored :5
processs item score 5
Nov 29, 2009 11:29:45 AM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 7 id:1744311502''scored :5
processs item score 5
Nov 29, 2009 11:29:50 AM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 134 id:2007914968''scored :5
processs item score 5
Nov 29, 2009 11:29:52 AM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 217 id:983060934''scored :5
processs item score 5
Nov 29, 2009 11:29:55 AM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 215 id:1245064870''scored :5
processs item score 5
Nov 29, 2009 1:37:39 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 54 id:1995913672''scored :5
processs item score 5
Nov 29, 2009 1:37:45 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 68 id:249176520''scored :5
processs item score 5
Nov 29, 2009 1:37:49 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 154 id:1828147220''scored :5
processs item score 5
Nov 29, 2009 1:37:53 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 145 id:1199720039''scored :5
processs item score 5
Nov 29, 2009 1:37:56 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 24 id:733834803''scored :5
processs item score 5
Nov 29, 2009 1:37:57 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 14 id:187393380''scored :5
processs item score 5
Nov 29, 2009 1:38:18 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 204 id:1881089932''scored :5
processs item score 5
Nov 29, 2009 1:38:27 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 123 id:1442574398''scored :5
processs item score 5
Nov 29, 2009 1:38:29 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 11 id:2131294727''scored :5
processs item score 5
Nov 29, 2009 1:38:50 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 137 id:640209397''scored :5
processs item score 5
Nov 29, 2009 1:38:55 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 158 id:1648858945''scored :5
processs item score 5
Nov 29, 2009 1:38:58 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 133 id:155524654''scored :5
processs item score 5
Nov 29, 2009 1:39:02 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 212 id:1406193999''scored :5
processs item score 5
Nov 29, 2009 1:39:04 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 85 id:582730826''scored :5
processs item score 5
Nov 29, 2009 1:39:08 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 62 id:851963437''scored :5
processs item score 5
Nov 29, 2009 1:39:10 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 210 id:1442902306''scored :5
processs item score 5
Nov 29, 2009 1:39:11 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 46 id:1521604486''scored :5
processs item score 5
Nov 29, 2009 1:39:16 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 145 id:1199720039''scored :5
processs item score 5
Nov 29, 2009 1:39:19 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 97 id:384401118''scored :5
processs item score 5
Nov 29, 2009 1:39:21 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 180 id:277794654''scored :5
processs item score 5
Nov 29, 2009 1:39:23 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 93 id:1274285654''scored :5
processs item score 5
Nov 29, 2009 1:39:24 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 58 id:405975671''scored :5
processs item score 5
Nov 29, 2009 1:39:26 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 101 id:90402874''scored :5
processs item score 5
Nov 29, 2009 1:39:29 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 71 id:2075103573''scored :5
processs item score 5
Nov 29, 2009 1:39:41 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 182 id:1957486276''scored :5
processs item score 5
Nov 29, 2009 1:39:43 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 75 id:1441234430''scored :5
processs item score 5
Nov 29, 2009 1:39:50 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 211 id:606290907''scored :5
processs item score 5
Nov 29, 2009 1:39:53 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 215 id:1245064870''scored :5
processs item score 5
Nov 29, 2009 1:39:57 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 30 id:1236302479''scored :5
processs item score 5
Nov 29, 2009 1:39:59 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 129 id:913586685''scored :5
processs item score 5
Nov 29, 2009 1:40:00 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 220 id:314021958''scored :5
processs item score 5
Nov 29, 2009 1:40:04 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 90 id:2121761562''scored :5
processs item score 5
Nov 29, 2009 1:40:06 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 184 id:84673651''scored :5
processs item score 5
Nov 29, 2009 1:40:07 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 185 id:1940031788''scored :5
processs item score 5
Nov 29, 2009 1:40:09 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 45 id:1860740281''scored :5
processs item score 5
Nov 29, 2009 1:40:12 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 151 id:1454371351''scored :5
processs item score 5
Nov 29, 2009 1:40:22 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 157 id:81268533''scored :5
processs item score 5
Nov 29, 2009 1:40:24 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 107 id:462159634''scored :5
processs item score 5
Nov 29, 2009 1:40:26 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 46 id:1521604486''scored :5
processs item score 5
Nov 29, 2009 1:40:27 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 92 id:99583912''scored :5
processs item score 5
Nov 29, 2009 1:40:28 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 220 id:314021958''scored :5
processs item score 5
Nov 29, 2009 1:40:34 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 149 id:1939170750''scored :5
processs item score 5
Nov 29, 2009 1:40:36 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 122 id:938222722''scored :5
processs item score 5
Nov 29, 2009 1:40:38 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 196 id:1755683044''scored :5
processs item score 5
Nov 29, 2009 1:40:39 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 26 id:1044020022''scored :5
processs item score 5
Nov 29, 2009 1:40:41 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 108 id:609413240''scored :5
processs item score 5
Nov 29, 2009 1:40:47 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 209 id:1833416424''scored :5
processs item score 5
Nov 29, 2009 1:40:49 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 25 id:1910870751''scored :5
processs item score 5
Nov 29, 2009 1:40:51 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 152 id:1406723451''scored :5
processs item score 5
Nov 29, 2009 1:40:53 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 48 id:357521555''scored :5
processs item score 5
Nov 29, 2009 1:40:55 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 142 id:1373022140''scored :5
processs item score 5
Nov 29, 2009 1:40:57 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 19 id:1115923382''scored :5
processs item score 5
Nov 29, 2009 1:40:58 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 91 id:920837043''scored :5
processs item score 5
Nov 29, 2009 1:41:01 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 184 id:84673651''scored :5
processs item score 5
Nov 29, 2009 1:41:09 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 164 id:1152861149''scored :5
processs item score 5
Nov 29, 2009 1:41:11 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 75 id:1441234430''scored :5
processs item score 5
Nov 29, 2009 1:41:13 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 178 id:492301131''scored :5
processs item score 5
Nov 29, 2009 1:41:16 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 195 id:242572431''scored :5
processs item score 5
Nov 29, 2009 1:41:22 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 79 id:1513014305''scored :5
processs item score 5
Nov 29, 2009 1:41:27 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 81 id:1183717742''scored :5
processs item score 5
Nov 29, 2009 1:41:30 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 128 id:784261897''scored :5
processs item score 5
Nov 29, 2009 1:41:37 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 208 id:681009774''scored :5
processs item score 5
Nov 29, 2009 1:41:47 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 103 id:1997435955''scored :5
processs item score 5
Nov 29, 2009 1:41:48 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 30 id:1236302479''scored :5
processs item score 5
Nov 29, 2009 1:41:50 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 138 id:186309467''scored :5
processs item score 5
Nov 29, 2009 1:41:52 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 70 id:1373823702''scored :5
processs item score 5
Nov 29, 2009 1:41:54 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 211 id:606290907''scored :5
processs item score 5
Nov 29, 2009 1:41:55 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 11 id:2131294727''scored :5
processs item score 5
Nov 29, 2009 1:42:02 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 151 id:1454371351''scored :5
processs item score 5
Nov 29, 2009 1:42:08 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 179 id:1740541914''scored :5
processs item score 5
Nov 29, 2009 1:42:10 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 186 id:158089523''scored :5
processs item score 5
Nov 29, 2009 1:42:13 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 189 id:1751240341''scored :5
processs item score 5
Nov 29, 2009 1:42:18 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 143 id:866226683''scored :5
processs item score 5
Nov 29, 2009 1:42:19 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 40 id:141614520''scored :5
processs item score 5
Nov 29, 2009 1:42:21 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 53 id:1472844876''scored :5
processs item score 5
Nov 29, 2009 1:42:24 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 33 id:1873438281''scored :5
processs item score 5
Nov 29, 2009 1:42:32 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 36 id:637213279''scored :5
processs item score 5
Nov 29, 2009 1:42:33 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 77 id:1732269568''scored :5
processs item score 5
Nov 29, 2009 1:42:35 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 105 id:1212674583''scored :5
processs item score 5
Nov 29, 2009 1:42:37 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 1 id:1610109161''scored :5
processs item score 5
Nov 29, 2009 1:42:49 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 168 id:2123658259''scored :5
processs item score 5
Nov 29, 2009 1:42:50 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 55 id:1055084361''scored :5
processs item score 5
Nov 29, 2009 1:42:52 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 55 id:1055084361''scored :5
processs item score 5
Nov 29, 2009 1:42:53 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 184 id:84673651''scored :5
processs item score 5
Nov 29, 2009 1:42:57 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 120 id:1621745698''scored :5
processs item score 5
Nov 29, 2009 1:42:59 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 177 id:1141148285''scored :5
processs item score 5
Nov 29, 2009 1:43:00 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 214 id:366555824''scored :5
processs item score 5
Nov 29, 2009 1:43:02 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 63 id:1822585497''scored :5
processs item score 5
Nov 29, 2009 1:43:03 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 130 id:110489617''scored :5
processs item score 5
Nov 29, 2009 1:43:04 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 185 id:1940031788''scored :5
processs item score 5
Nov 29, 2009 1:43:06 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 89 id:1883864540''scored :5
processs item score 5
Nov 29, 2009 1:43:07 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 6 id:2084812416''scored :5
processs item score 5
Nov 29, 2009 1:43:09 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 177 id:1141148285''scored :5
processs item score 5
Nov 29, 2009 1:43:10 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 37 id:2107105906''scored :5
processs item score 5
Nov 29, 2009 1:43:11 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 202 id:1036208371''scored :5
processs item score 5
Nov 29, 2009 1:43:52 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 191 id:2038146902''scored :5
processs item score 5
Nov 29, 2009 1:43:55 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 22 id:1799450241''scored :5
processs item score 5
Nov 29, 2009 1:43:58 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 33 id:1873438281''scored :5
processs item score 5
Nov 29, 2009 1:43:59 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 141 id:1395458127''scored :5
processs item score 5
Nov 29, 2009 1:44:01 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 116 id:28089737''scored :5
processs item score 5
Nov 29, 2009 1:44:03 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 87 id:1132778970''scored :5
processs item score 5
Nov 29, 2009 1:44:04 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 54 id:1995913672''scored :5
processs item score 5
Nov 29, 2009 1:44:05 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 42 id:279761676''scored :5
processs item score 5
Nov 29, 2009 1:44:08 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 24 id:733834803''scored :5
processs item score 5
Nov 29, 2009 1:44:09 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 191 id:2038146902''scored :5
processs item score 5
Nov 29, 2009 1:44:10 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 55 id:1055084361''scored :5
processs item score 5
Nov 29, 2009 1:44:12 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 69 id:1200397069''scored :5
processs item score 5
Nov 29, 2009 1:44:18 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 99 id:756676484''scored :5
processs item score 5
Nov 29, 2009 1:44:19 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 20 id:741195562''scored :5
processs item score 5
Nov 29, 2009 1:44:21 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 63 id:1822585497''scored :5
processs item score 5
Nov 29, 2009 1:44:23 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 57 id:1181924372''scored :5
processs item score 5
Nov 29, 2009 1:44:31 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 153 id:1234251508''scored :5
processs item score 5
Nov 29, 2009 1:44:33 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 174 id:1856985398''scored :5
processs item score 5
Nov 29, 2009 1:44:35 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 67 id:1736609307''scored :5
processs item score 5
Nov 29, 2009 1:44:37 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 78 id:1763013256''scored :5
processs item score 5
Nov 29, 2009 1:44:44 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 135 id:935788007''scored :5
processs item score 5
Nov 29, 2009 1:44:49 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 64 id:1496133880''scored :5
processs item score 5
Nov 29, 2009 1:44:55 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 109 id:1735673078''scored :5
processs item score 5
Nov 29, 2009 1:45:01 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 91 id:920837043''scored :5
processs item score 5
Nov 29, 2009 1:45:07 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 160 id:851728411''scored :5
processs item score 5
Nov 29, 2009 1:45:15 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 140 id:1614699619''scored :5
processs item score 5
Nov 29, 2009 1:45:17 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 58 id:405975671''scored :5
processs item score 5
Nov 29, 2009 1:45:23 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 170 id:1177231399''scored :5
processs item score 5
Nov 29, 2009 1:45:26 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 112 id:139696603''scored :5
processs item score 5
Nov 29, 2009 1:45:29 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 160 id:851728411''scored :5
processs item score 5
Nov 29, 2009 1:45:31 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 145 id:1199720039''scored :5
processs item score 5
Nov 29, 2009 1:45:32 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 35 id:35941470''scored :5
processs item score 5
Nov 29, 2009 1:45:36 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 116 id:28089737''scored :5
processs item score 5
Nov 29, 2009 1:45:39 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 8 id:23904137''scored :5
processs item score 5
Nov 29, 2009 1:45:43 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 126 id:1740759522''scored :5
processs item score 5
Nov 29, 2009 1:45:53 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 214 id:366555824''scored :5
processs item score 5
Nov 29, 2009 1:45:58 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 66 id:159496005''scored :5
processs item score 5
Nov 29, 2009 1:46:05 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 153 id:1234251508''scored :5
processs item score 5
Nov 29, 2009 1:46:07 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 59 id:1656783730''scored :5
processs item score 5
Nov 29, 2009 1:46:27 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 97 id:384401118''scored :5
processs item score 5
Nov 29, 2009 1:46:29 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 90 id:2121761562''scored :5
processs item score 5
Nov 29, 2009 1:46:31 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 191 id:2038146902''scored :5
processs item score 5
Nov 29, 2009 1:46:34 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 56 id:70329666''scored :5
processs item score 5
Nov 29, 2009 1:46:36 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 175 id:486347029''scored :5
processs item score 5
Nov 29, 2009 1:46:38 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 28 id:383350885''scored :5
processs item score 5
Nov 29, 2009 1:46:39 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 42 id:279761676''scored :5
processs item score 5
Nov 29, 2009 1:46:42 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 203 id:1888996249''scored :5
processs item score 5
Nov 29, 2009 1:46:55 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 207 id:723833362''scored :5
processs item score 5
Nov 29, 2009 1:46:59 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 114 id:1874829042''scored :5
processs item score 5
Nov 29, 2009 1:47:02 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 86 id:1189844711''scored :5
processs item score 5
Nov 29, 2009 1:47:07 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 144 id:2001099510''scored :5
processs item score 5
Nov 29, 2009 1:47:08 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 195 id:242572431''scored :5
processs item score 5
Nov 29, 2009 1:47:09 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 14 id:187393380''scored :5
processs item score 5
Nov 29, 2009 1:47:11 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 124 id:952091590''scored :5
processs item score 5
Nov 29, 2009 1:47:13 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 118 id:1409863428''scored :5
processs item score 5
Nov 29, 2009 1:47:15 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 199 id:502205730''scored :5
processs item score 5
Nov 29, 2009 1:47:17 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 12 id:656540978''scored :5
processs item score 5
Nov 29, 2009 1:47:19 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 215 id:1245064870''scored :5
processs item score 5
Nov 29, 2009 1:47:25 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 168 id:2123658259''scored :5
processs item score 5
Nov 29, 2009 1:47:31 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 174 id:1856985398''scored :5
processs item score 5
Nov 29, 2009 1:47:32 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 200 id:2011546085''scored :5
processs item score 5
Nov 29, 2009 1:47:34 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 51 id:1210344452''scored :5
processs item score 5
Nov 29, 2009 1:47:35 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 135 id:935788007''scored :5
processs item score 5
Nov 29, 2009 1:47:37 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 99 id:756676484''scored :5
processs item score 5
Nov 29, 2009 1:47:39 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 170 id:1177231399''scored :5
processs item score 5
Nov 29, 2009 1:47:41 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 3 id:993206329''scored :5
processs item score 5
Nov 29, 2009 1:47:43 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 159 id:1173848421''scored :5
processs item score 5
Nov 29, 2009 1:47:53 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 32 id:1805338994''scored :5
processs item score 5
Nov 29, 2009 1:47:54 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 29 id:1873254043''scored :5
processs item score 5
Nov 29, 2009 1:47:55 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 185 id:1940031788''scored :5
processs item score 5
Nov 29, 2009 1:47:58 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 161 id:415812163''scored :5
processs item score 5
Nov 29, 2009 1:48:00 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 6 id:2084812416''scored :5
processs item score 5
Nov 29, 2009 1:48:04 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 31 id:214584982''scored :5
processs item score 5
Nov 29, 2009 1:48:07 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 85 id:582730826''scored :5
processs item score 5
Nov 29, 2009 1:48:16 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 4 id:613637908''scored :5
processs item score 5
Nov 29, 2009 1:48:17 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 181 id:760357788''scored :5
processs item score 5
Nov 29, 2009 1:48:19 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 76 id:13642661''scored :5
processs item score 5
Nov 29, 2009 1:48:21 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 180 id:277794654''scored :5
processs item score 5
Nov 29, 2009 1:48:29 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 131 id:1482536109''scored :5
processs item score 5
Nov 29, 2009 1:49:32 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 152 id:1406723451''scored :5
processs item score 5
Nov 29, 2009 1:49:35 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 171 id:1515283531''scored :5
processs item score 5
Nov 29, 2009 1:49:38 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 120 id:1621745698''scored :5
processs item score 5
Nov 29, 2009 1:49:40 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 153 id:1234251508''scored :5
processs item score 5
Nov 29, 2009 1:49:42 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 152 id:1406723451''scored :5
processs item score 5
Nov 29, 2009 1:49:45 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 138 id:186309467''scored :5
processs item score 5
Nov 29, 2009 1:49:47 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 94 id:1692148412''scored :5
processs item score 5
Nov 29, 2009 1:49:48 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 199 id:502205730''scored :5
processs item score 5
Nov 29, 2009 1:49:50 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 105 id:1212674583''scored :5
processs item score 5
Nov 29, 2009 1:49:51 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 25 id:1910870751''scored :5
processs item score 5
Nov 29, 2009 1:49:52 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 165 id:747670299''scored :5
processs item score 5
Nov 29, 2009 1:49:54 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 23 id:1358053199''scored :5
processs item score 5
Nov 29, 2009 1:49:56 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 101 id:90402874''scored :5
processs item score 5
Nov 29, 2009 1:49:57 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 201 id:1231231873''scored :5
processs item score 5
Nov 29, 2009 1:49:58 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 83 id:1894231989''scored :5
processs item score 5
Nov 29, 2009 1:49:59 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 191 id:2038146902''scored :5
processs item score 5
Nov 29, 2009 1:50:01 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 111 id:864473328''scored :5
processs item score 5
Nov 29, 2009 1:50:02 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 90 id:2121761562''scored :5
processs item score 5
Nov 29, 2009 1:50:03 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 43 id:1813612332''scored :5
processs item score 5
Nov 29, 2009 1:50:04 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 195 id:242572431''scored :5
processs item score 5
Nov 29, 2009 1:50:05 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 197 id:137873207''scored :5
processs item score 5
Nov 29, 2009 1:50:06 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 96 id:508997652''scored :5
processs item score 5
Nov 29, 2009 1:50:07 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 106 id:472489515''scored :5
processs item score 5
Nov 29, 2009 1:50:09 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 67 id:1736609307''scored :5
processs item score 5
Nov 29, 2009 1:50:12 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 2 id:1466320035''scored :5
processs item score 5
Nov 29, 2009 1:50:13 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 61 id:308714350''scored :5
processs item score 5
Nov 29, 2009 1:50:17 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 144 id:2001099510''scored :5
processs item score 5
Nov 29, 2009 1:50:19 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 80 id:992531835''scored :5
processs item score 5
Nov 29, 2009 1:50:21 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 1 id:1610109161''scored :5
processs item score 5
Nov 29, 2009 1:50:22 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 144 id:2001099510''scored :5
processs item score 5
Nov 29, 2009 1:50:23 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 162 id:985460673''scored :5
processs item score 5
Nov 29, 2009 1:50:25 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 170 id:1177231399''scored :5
processs item score 5
Nov 29, 2009 1:50:27 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 164 id:1152861149''scored :5
processs item score 5
Nov 29, 2009 1:50:28 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 102 id:560596016''scored :5
processs item score 5
Nov 29, 2009 1:50:29 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 84 id:1528802460''scored :5
processs item score 5
Nov 29, 2009 1:50:30 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 164 id:1152861149''scored :5
processs item score 5
Nov 29, 2009 1:50:31 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 154 id:1828147220''scored :5
processs item score 5
Nov 29, 2009 1:50:33 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 145 id:1199720039''scored :5
processs item score 5
Nov 29, 2009 1:50:34 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 214 id:366555824''scored :5
processs item score 5
Nov 29, 2009 1:50:35 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 2 id:1466320035''scored :5
processs item score 5
Nov 29, 2009 1:50:35 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 106 id:472489515''scored :5
processs item score 5
Nov 29, 2009 1:50:36 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 23 id:1358053199''scored :5
processs item score 5
Nov 29, 2009 1:50:37 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 32 id:1805338994''scored :5
processs item score 5
Nov 29, 2009 1:50:39 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 51 id:1210344452''scored :5
processs item score 5
Nov 29, 2009 1:50:39 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 38 id:1555700648''scored :5
processs item score 5
Nov 29, 2009 1:50:41 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 104 id:989313649''scored :5
processs item score 5
Nov 29, 2009 1:50:42 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 183 id:1092071018''scored :5
processs item score 5
Nov 29, 2009 1:50:45 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 102 id:560596016''scored :5
processs item score 5
Nov 29, 2009 1:50:46 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 213 id:1843853443''scored :5
processs item score 5
Nov 29, 2009 1:50:47 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 50 id:47282972''scored :5
processs item score 5
Nov 29, 2009 1:50:48 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 139 id:272631034''scored :5
processs item score 5
Nov 29, 2009 1:50:49 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 115 id:1001039324''scored :5
processs item score 5
Nov 29, 2009 1:50:49 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 127 id:56286253''scored :5
processs item score 5
Nov 29, 2009 1:50:50 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 45 id:1860740281''scored :5
processs item score 5
Nov 29, 2009 1:50:50 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 107 id:462159634''scored :5
processs item score 5
Nov 29, 2009 1:50:51 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 83 id:1894231989''scored :5
processs item score 5
Nov 29, 2009 1:50:52 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 91 id:920837043''scored :5
processs item score 5
Nov 29, 2009 1:50:54 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 112 id:139696603''scored :5
processs item score 5
Nov 29, 2009 1:50:55 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 1 id:1610109161''scored :5
processs item score 5
Nov 29, 2009 1:50:56 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 185 id:1940031788''scored :5
processs item score 5
Nov 29, 2009 1:50:57 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 100 id:338362322''scored :5
processs item score 5
Nov 29, 2009 1:50:59 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 146 id:37070556''scored :5
processs item score 5
Nov 29, 2009 1:51:01 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 153 id:1234251508''scored :5
processs item score 5
Nov 29, 2009 1:51:02 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 145 id:1199720039''scored :5
processs item score 5
Nov 29, 2009 1:51:06 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 112 id:139696603''scored :5
processs item score 5
Nov 29, 2009 1:51:08 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 180 id:277794654''scored :5
processs item score 5
Nov 29, 2009 1:51:09 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 150 id:2020117826''scored :5
processs item score 5
Nov 29, 2009 1:51:10 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 190 id:296636543''scored :5
processs item score 5
Nov 29, 2009 1:51:11 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 203 id:1888996249''scored :5
processs item score 5
Nov 29, 2009 1:51:12 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 9 id:1293730483''scored :5
processs item score 5
Nov 29, 2009 1:51:13 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 100 id:338362322''scored :5
processs item score 5
Nov 29, 2009 1:51:16 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 114 id:1874829042''scored :5
processs item score 5
Nov 29, 2009 1:51:17 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 31 id:214584982''scored :5
processs item score 5
Nov 29, 2009 1:51:19 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 42 id:279761676''scored :5
processs item score 5
Nov 29, 2009 1:51:20 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 31 id:214584982''scored :5
processs item score 5
Nov 29, 2009 1:51:22 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 167 id:2118361541''scored :5
processs item score 5
Nov 29, 2009 1:51:24 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 132 id:1597231362''scored :5
processs item score 5
Nov 29, 2009 1:51:25 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 133 id:155524654''scored :5
processs item score 5
Nov 29, 2009 1:51:26 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 56 id:70329666''scored :5
processs item score 5
Nov 29, 2009 1:51:28 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 96 id:508997652''scored :5
processs item score 5
Nov 29, 2009 1:51:29 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 197 id:137873207''scored :5
processs item score 5
Nov 29, 2009 1:51:31 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 9 id:1293730483''scored :5
processs item score 5
Nov 29, 2009 1:51:32 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 159 id:1173848421''scored :5
processs item score 5
Nov 29, 2009 1:51:33 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 33 id:1873438281''scored :5
processs item score 5
Nov 29, 2009 1:51:35 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 192 id:1109266318''scored :5
processs item score 5
Nov 29, 2009 1:51:37 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 163 id:465333162''scored :5
processs item score 5
Nov 29, 2009 1:51:38 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 34 id:1989688417''scored :5
processs item score 5
Nov 29, 2009 1:51:39 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 149 id:1939170750''scored :5
processs item score 5
Nov 29, 2009 1:51:40 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 56 id:70329666''scored :5
processs item score 5
Nov 29, 2009 1:51:41 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 123 id:1442574398''scored :5
processs item score 5
Nov 29, 2009 1:51:43 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 146 id:37070556''scored :5
processs item score 5
Nov 29, 2009 1:51:45 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 145 id:1199720039''scored :5
processs item score 5
Nov 29, 2009 1:51:46 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 193 id:2009031844''scored :5
processs item score 5
Nov 29, 2009 1:51:48 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 216 id:713243344''scored :5
processs item score 5
Nov 29, 2009 1:51:49 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 126 id:1740759522''scored :5
processs item score 5
Nov 29, 2009 1:51:51 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 169 id:730142023''scored :5
processs item score 5
Nov 29, 2009 1:51:53 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 165 id:747670299''scored :5
processs item score 5
Nov 29, 2009 1:51:55 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 188 id:1843093266''scored :5
processs item score 5
Nov 29, 2009 1:51:56 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 187 id:2030356101''scored :5
processs item score 5
Nov 29, 2009 1:51:57 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 153 id:1234251508''scored :5
processs item score 5
Nov 29, 2009 1:51:58 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 98 id:1142895412''scored :5
processs item score 5
Nov 29, 2009 1:52:00 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 219 id:480322921''scored :5
processs item score 5
Nov 29, 2009 1:52:01 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 64 id:1496133880''scored :5
processs item score 5
Nov 29, 2009 1:52:03 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 125 id:793159943''scored :5
processs item score 5
Nov 29, 2009 1:52:05 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 21 id:1800135303''scored :5
processs item score 5
Nov 29, 2009 1:52:06 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 63 id:1822585497''scored :5
processs item score 5
Nov 29, 2009 1:52:08 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 40 id:141614520''scored :5
processs item score 5
Nov 29, 2009 1:52:10 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 153 id:1234251508''scored :5
processs item score 5
Nov 29, 2009 1:52:14 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 75 id:1441234430''scored :5
processs item score 5
Nov 29, 2009 1:52:18 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 172 id:1092813416''scored :5
processs item score 5
Nov 29, 2009 1:52:21 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 110 id:970166030''scored :5
processs item score 5
Nov 29, 2009 1:52:23 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 110 id:970166030''scored :5
processs item score 5
Nov 29, 2009 1:52:24 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 187 id:2030356101''scored :5
processs item score 5
Nov 29, 2009 1:52:25 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 163 id:465333162''scored :5
processs item score 5
Nov 29, 2009 1:52:27 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 99 id:756676484''scored :5
processs item score 5
Nov 29, 2009 1:52:28 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 138 id:186309467''scored :5
processs item score 5
Nov 29, 2009 1:52:29 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 136 id:337741955''scored :5
processs item score 5
Nov 29, 2009 1:52:31 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 119 id:2105429849''scored :5
processs item score 5
Nov 29, 2009 1:52:32 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 118 id:1409863428''scored :5
processs item score 5
Nov 29, 2009 1:52:34 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 118 id:1409863428''scored :5
processs item score 5
Nov 29, 2009 1:52:35 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 43 id:1813612332''scored :5
processs item score 5
Nov 29, 2009 1:52:36 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 190 id:296636543''scored :5
processs item score 5
Nov 29, 2009 1:52:37 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 161 id:415812163''scored :5
processs item score 5
Nov 29, 2009 1:52:39 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 139 id:272631034''scored :5
processs item score 5
Nov 29, 2009 1:52:40 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 103 id:1997435955''scored :5
processs item score 5
Nov 29, 2009 1:52:41 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 163 id:465333162''scored :5
processs item score 5
Nov 29, 2009 1:52:42 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 146 id:37070556''scored :5
processs item score 5
Nov 29, 2009 1:52:43 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 210 id:1442902306''scored :5
processs item score 5
Nov 29, 2009 1:52:45 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 41 id:1081921770''scored :5
processs item score 5
Nov 29, 2009 1:52:46 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 61 id:308714350''scored :5
processs item score 5
Nov 29, 2009 1:52:47 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 94 id:1692148412''scored :5
processs item score 5
Nov 29, 2009 1:52:49 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 177 id:1141148285''scored :5
processs item score 5
Nov 29, 2009 1:52:50 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 158 id:1648858945''scored :5
processs item score -124
Nov 29, 2009 1:52:52 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 53 id:1472844876''scored :-124
processs item score 5
Nov 29, 2009 1:52:53 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 15 id:1995702757''scored :5
processs item score 5
Nov 29, 2009 1:52:54 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 109 id:1735673078''scored :5
processs item score 5
Nov 29, 2009 1:52:55 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 106 id:472489515''scored :5
processs item score 5
Nov 29, 2009 1:52:57 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 19 id:1115923382''scored :5
processs item score 5
Nov 29, 2009 1:52:58 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 138 id:186309467''scored :5
processs item score 5
Nov 29, 2009 1:52:59 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 98 id:1142895412''scored :5
processs item score 5
Nov 29, 2009 1:53:00 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 216 id:713243344''scored :5
processs item score 5
Nov 29, 2009 1:53:01 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 171 id:1515283531''scored :5
processs item score 5
Nov 29, 2009 1:53:02 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 215 id:1245064870''scored :5
processs item score 5
Nov 29, 2009 1:53:03 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 121 id:1014439595''scored :5
processs item score 5
Nov 29, 2009 1:53:05 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 13 id:978914414''scored :5
processs item score 5
Nov 29, 2009 1:53:06 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 188 id:1843093266''scored :5
processs item score 5
Nov 29, 2009 1:53:07 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 118 id:1409863428''scored :5
processs item score 5
Nov 29, 2009 1:53:08 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 125 id:793159943''scored :5
processs item score 5
Nov 29, 2009 1:53:09 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 88 id:386148518''scored :5
processs item score 5
Nov 29, 2009 1:53:10 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 96 id:508997652''scored :5
processs item score 5
Nov 29, 2009 1:53:11 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 199 id:502205730''scored :5
processs item score 5
Nov 29, 2009 1:53:12 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 201 id:1231231873''scored :5
processs item score 5
Nov 29, 2009 1:53:13 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 102 id:560596016''scored :5
processs item score 5
Nov 29, 2009 1:53:14 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 30 id:1236302479''scored :5
processs item score 5
Nov 29, 2009 1:53:15 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 118 id:1409863428''scored :5
processs item score 5
Nov 29, 2009 1:53:16 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 191 id:2038146902''scored :5
processs item score 5
Nov 29, 2009 1:53:17 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 14 id:187393380''scored :5
processs item score 5
Nov 29, 2009 1:53:18 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 60 id:2107024350''scored :5
processs item score 5
Nov 29, 2009 1:53:19 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 68 id:249176520''scored :5
processs item score 5
Nov 29, 2009 1:53:20 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 182 id:1957486276''scored :5
processs item score 5
Nov 29, 2009 1:53:20 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 184 id:84673651''scored :5
processs item score 5
Nov 29, 2009 1:53:21 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 43 id:1813612332''scored :5
processs item score 5
Nov 29, 2009 1:53:22 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 12 id:656540978''scored :5
processs item score 5
Nov 29, 2009 1:53:23 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 35 id:35941470''scored :5
processs item score 5
Nov 29, 2009 1:53:25 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 217 id:983060934''scored :5
processs item score 5
Nov 29, 2009 1:53:27 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 161 id:415812163''scored :5
processs item score 5
Nov 29, 2009 1:53:29 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 131 id:1482536109''scored :5
processs item score 5
Nov 29, 2009 1:53:30 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 31 id:214584982''scored :5
processs item score 5
Nov 29, 2009 1:53:32 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 178 id:492301131''scored :5
processs item score 5
Nov 29, 2009 1:53:34 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 119 id:2105429849''scored :5
processs item score 5
Nov 29, 2009 1:53:35 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 152 id:1406723451''scored :5
processs item score 5
Nov 29, 2009 1:53:36 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 155 id:1586006184''scored :5
processs item score 5
Nov 29, 2009 1:53:38 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 119 id:2105429849''scored :5
processs item score 5
Nov 29, 2009 1:53:40 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 22 id:1799450241''scored :5
processs item score 5
Nov 29, 2009 1:53:41 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 113 id:417435828''scored :5
processs item score 5
Nov 29, 2009 1:53:43 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 23 id:1358053199''scored :5
processs item score 5
Nov 29, 2009 1:53:44 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 71 id:2075103573''scored :5
processs item score 5
Nov 29, 2009 1:53:45 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 112 id:139696603''scored :5
processs item score 5
Nov 29, 2009 1:53:47 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 13 id:978914414''scored :5
processs item score 5
Nov 29, 2009 1:53:49 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 68 id:249176520''scored :5
processs item score 5
Nov 29, 2009 1:53:51 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 48 id:357521555''scored :5
processs item score 5
Nov 29, 2009 1:53:52 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 1 id:1610109161''scored :5
processs item score 5
Nov 29, 2009 1:53:53 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 93 id:1274285654''scored :5
processs item score 5
Nov 29, 2009 1:53:54 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 132 id:1597231362''scored :5
processs item score 5
Nov 29, 2009 1:53:55 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 177 id:1141148285''scored :5
processs item score 5
Nov 29, 2009 1:53:56 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 1 id:1610109161''scored :5
processs item score 5
Nov 29, 2009 1:53:57 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 30 id:1236302479''scored :5
processs item score 5
Nov 29, 2009 1:53:59 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 172 id:1092813416''scored :5
processs item score 5
Nov 29, 2009 1:54:00 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 74 id:1753189938''scored :5
processs item score 5
Nov 29, 2009 1:54:01 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 150 id:2020117826''scored :5
processs item score 5
Nov 29, 2009 1:54:02 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 40 id:141614520''scored :5
processs item score 5
Nov 29, 2009 1:54:03 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 53 id:1472844876''scored :5
processs item score 5
Nov 29, 2009 1:54:04 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 117 id:797587892''scored :5
processs item score 5
Nov 29, 2009 1:54:04 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 35 id:35941470''scored :5
processs item score 5
Nov 29, 2009 1:54:06 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 37 id:2107105906''scored :5
processs item score 5
Nov 29, 2009 1:54:07 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 179 id:1740541914''scored :5
processs item score 5
Nov 29, 2009 1:54:07 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 172 id:1092813416''scored :5
processs item score 5
Nov 29, 2009 1:54:08 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 4 id:613637908''scored :5
processs item score 5
Nov 29, 2009 1:54:09 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 50 id:47282972''scored :5
processs item score 5
Nov 29, 2009 1:54:10 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 149 id:1939170750''scored :5
processs item score 5
Nov 29, 2009 1:54:10 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 75 id:1441234430''scored :5
processs item score 5
Nov 29, 2009 1:54:15 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 128 id:784261897''scored :5
processs item score 5
Nov 29, 2009 1:54:16 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 138 id:186309467''scored :5
processs item score 5
Nov 29, 2009 1:54:17 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 140 id:1614699619''scored :5
processs item score 5
Nov 29, 2009 1:54:18 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 110 id:970166030''scored :5
processs item score 5
Nov 29, 2009 1:54:19 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 115 id:1001039324''scored :5
processs item score 5
Nov 29, 2009 1:54:20 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 186 id:158089523''scored :5
processs item score 5
Nov 29, 2009 1:54:21 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 119 id:2105429849''scored :5
processs item score 5
Nov 29, 2009 1:54:22 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 135 id:935788007''scored :5
processs item score 5
Nov 29, 2009 1:54:23 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 29 id:1873254043''scored :5
processs item score 5
Nov 29, 2009 1:54:24 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 63 id:1822585497''scored :5
processs item score 5
Nov 29, 2009 1:54:25 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 199 id:502205730''scored :5
processs item score 5
Nov 29, 2009 1:54:27 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 5 id:1454748725''scored :5
processs item score 5
Nov 29, 2009 1:54:29 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 36 id:637213279''scored :5
processs item score 5
Nov 29, 2009 1:54:30 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 85 id:582730826''scored :5
processs item score 5
Nov 29, 2009 1:54:31 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 113 id:417435828''scored :5
processs item score 5
Nov 29, 2009 1:54:32 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 123 id:1442574398''scored :5
processs item score 5
Nov 29, 2009 1:54:33 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 114 id:1874829042''scored :5
processs item score 5
Nov 29, 2009 1:54:35 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 196 id:1755683044''scored :5
processs item score 5
Nov 29, 2009 1:54:35 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 131 id:1482536109''scored :5
processs item score 5
Nov 29, 2009 1:54:36 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 121 id:1014439595''scored :5
processs item score 5
Nov 29, 2009 1:54:37 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 39 id:1478171642''scored :5
processs item score 5
Nov 29, 2009 1:54:40 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 155 id:1586006184''scored :5
processs item score 5
Nov 29, 2009 1:54:41 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 126 id:1740759522''scored :5
processs item score 5
Nov 29, 2009 1:54:43 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 68 id:249176520''scored :5
processs item score 5
Nov 29, 2009 1:54:44 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 22 id:1799450241''scored :5
processs item score 5
Nov 29, 2009 1:54:45 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 97 id:384401118''scored :5
processs item score 5
Nov 29, 2009 1:54:46 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 210 id:1442902306''scored :5
processs item score 5
Nov 29, 2009 1:54:47 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 124 id:952091590''scored :5
processs item score 5
Nov 29, 2009 1:54:49 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 98 id:1142895412''scored :5
processs item score 5
Nov 29, 2009 1:54:50 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 213 id:1843853443''scored :5
processs item score 5
Nov 29, 2009 1:54:51 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 39 id:1478171642''scored :5
processs item score 5
Nov 29, 2009 1:54:51 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 87 id:1132778970''scored :5
processs item score 5
Nov 29, 2009 1:54:56 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 181 id:760357788''scored :5
processs item score 5
Nov 29, 2009 1:54:57 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 42 id:279761676''scored :5
processs item score 5
Nov 29, 2009 1:54:58 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 18 id:1236049768''scored :5
processs item score 5
Nov 29, 2009 1:55:00 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 97 id:384401118''scored :5
processs item score 5
Nov 29, 2009 1:55:01 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 87 id:1132778970''scored :5
processs item score 5
Nov 29, 2009 1:55:02 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 9 id:1293730483''scored :5
processs item score 5
Nov 29, 2009 1:55:03 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 146 id:37070556''scored :5
processs item score 5
Nov 29, 2009 1:55:04 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 178 id:492301131''scored :5
processs item score 5
Nov 29, 2009 1:55:05 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 30 id:1236302479''scored :5
processs item score 5
Nov 29, 2009 1:55:06 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 121 id:1014439595''scored :5
processs item score 5
Nov 29, 2009 1:55:07 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 15 id:1995702757''scored :5
processs item score 5
Nov 29, 2009 1:55:08 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 199 id:502205730''scored :5
processs item score 5
Nov 29, 2009 1:55:09 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 174 id:1856985398''scored :5
processs item score 5
Nov 29, 2009 1:55:10 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 206 id:1313694240''scored :5
processs item score 5
Nov 29, 2009 1:55:11 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 172 id:1092813416''scored :5
processs item score 5
Nov 29, 2009 1:57:14 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 24 id:733834803''scored :5
processs item score 5
Nov 29, 2009 1:57:15 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 182 id:1957486276''scored :5
processs item score 5
Nov 29, 2009 1:57:15 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 27 id:1055029737''scored :5
processs item score 5
Nov 29, 2009 1:57:16 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 81 id:1183717742''scored :5
processs item score 5
Nov 29, 2009 1:57:16 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 85 id:582730826''scored :5
processs item score 5
Nov 29, 2009 1:57:21 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 95 id:1602326746''scored :5
processs item score 5
Nov 29, 2009 1:57:22 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 163 id:465333162''scored :5
processs item score 5
Nov 29, 2009 1:57:23 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 155 id:1586006184''scored :5
processs item score 5
Nov 29, 2009 1:57:23 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 45 id:1860740281''scored :5
processs item score 5
Nov 29, 2009 1:57:24 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 164 id:1152861149''scored :5
processs item score 5
Nov 29, 2009 1:57:26 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 191 id:2038146902''scored :5
processs item score 5
Nov 29, 2009 1:57:26 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 124 id:952091590''scored :5
processs item score 5
Nov 29, 2009 1:57:26 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 21 id:1800135303''scored :5
processs item score 5
Nov 29, 2009 1:57:27 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 202 id:1036208371''scored :5
processs item score 5
Nov 29, 2009 1:57:27 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 146 id:37070556''scored :5
processs item score 5
Nov 29, 2009 1:57:29 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 3 id:993206329''scored :5
processs item score 5
Nov 29, 2009 1:57:29 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 74 id:1753189938''scored :5
processs item score 5
ignore item score because of pending thread
Nov 29, 2009 1:57:30 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 184 id:84673651''scored :5
processs item score 5
Nov 29, 2009 1:57:35 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 189 id:1751240341''scored :5
processs item score 5
Nov 29, 2009 1:57:35 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 16 id:895967198''scored :5
processs item score 5
Nov 29, 2009 1:57:36 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 5 id:1454748725''scored :5
processs item score 5
Nov 29, 2009 1:57:37 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 219 id:480322921''scored :5
processs item score 5
ignore item score because of pending thread
Nov 29, 2009 1:57:37 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 175 id:486347029''scored :5
processs item score 5
Nov 29, 2009 1:57:37 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 153 id:1234251508''scored :5
processs item score 5
Nov 29, 2009 1:57:42 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 178 id:492301131''scored :5
processs item score 5
Nov 29, 2009 1:57:43 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 180 id:277794654''scored :5
processs item score 5
Nov 29, 2009 1:57:43 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 173 id:841253056''scored :5
processs item score 5
Nov 29, 2009 1:57:43 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 59 id:1656783730''scored :5
processs item score 5
Nov 29, 2009 1:57:44 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 7 id:1744311502''scored :5
processs item score 5
Nov 29, 2009 1:57:44 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 180 id:277794654''scored :5
ignore item score because of pending thread
processs item score 5
Nov 29, 2009 1:57:45 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 114 id:1874829042''scored :5
processs item score 5
Nov 29, 2009 1:57:45 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 114 id:1874829042''scored :5
processs item score 5
Nov 29, 2009 1:57:45 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 121 id:1014439595''scored :5
processs item score 5
Nov 29, 2009 1:57:45 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 92 id:99583912''scored :5
processs item score 5
Nov 29, 2009 1:57:45 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 35 id:35941470''scored :5
Nov 29, 2009 1:57:45 PM info.opencards.Utils log
INFO: extracting items from open document: /home/reilly/CFA/v3.odp ([])
Nov 29, 2009 1:57:45 PM info.opencards.Utils log
INFO: extracting presenter cards...
Nov 29, 2009 1:57:45 PM info.opencards.Utils log
INFO: doc supplier is : com.sun.star.bridges.jni_uno.JNI_proxy@478e4327 [oid=7f6b1b37a300;gcc3[0];db28deda80b24e43bf5495bec6eda3e3, type=com.sun.star.drawing.XDrawPagesSupplier]
Nov 29, 2009 1:57:45 PM info.opencards.Utils log
INFO: the number of xdraw-pages is : 223
Nov 29, 2009 1:57:45 PM info.opencards.Utils log
INFO: extracting items from open document: /home/reilly/CFA/v3.odp ([])
Nov 29, 2009 1:57:45 PM info.opencards.Utils log
INFO: extracting presenter cards...
Nov 29, 2009 1:57:45 PM info.opencards.Utils log
INFO: doc supplier is : com.sun.star.bridges.jni_uno.JNI_proxy@478e4327 [oid=7f6b1b37a300;gcc3[0];db28deda80b24e43bf5495bec6eda3e3, type=com.sun.star.drawing.XDrawPagesSupplier]
Nov 29, 2009 1:57:45 PM info.opencards.Utils log
INFO: the number of xdraw-pages is : 223
Nov 29, 2009 1:57:46 PM info.opencards.Utils log
INFO: extracting items from open document: /home/reilly/CFA/v3.odp ([])
Nov 29, 2009 1:57:46 PM info.opencards.Utils log
INFO: extracting presenter cards...
Nov 29, 2009 1:57:46 PM info.opencards.Utils log
INFO: doc supplier is : com.sun.star.bridges.jni_uno.JNI_proxy@478e4327 [oid=7f6b1b37a300;gcc3[0];db28deda80b24e43bf5495bec6eda3e3, type=com.sun.star.drawing.XDrawPagesSupplier]
Nov 29, 2009 1:57:46 PM info.opencards.Utils log
INFO: the number of xdraw-pages is : 220
Nov 29, 2009 1:57:46 PM info.opencards.Utils log
INFO: removed tmp-slide; start to iterate over xdrawPages
Nov 29, 2009 1:57:46 PM info.opencards.Utils log
INFO: removed tmp-slide; start to iterate over xdrawPages
Nov 29, 2009 1:57:46 PM info.opencards.Utils log
INFO: removed tmp-slide; start to iterate over xdrawPages
Nov 29, 2009 1:57:47 PM info.opencards.Utils log
INFO: found duplicate entry : OpenCards_flashcard 170 id:1177231399. creating new unique id
Nov 29, 2009 1:57:47 PM info.opencards.Utils log
INFO: found duplicate entry : OpenCards_flashcard 168 id:2123658259. creating new unique id
processs item score 5
Nov 29, 2009 1:57:47 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 191 id:2038146902''scored :5
processs item score 5
Nov 29, 2009 1:57:47 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 167 id:2123658259''scored :5
processs item score 5
Nov 29, 2009 1:57:47 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 98 id:756676484''scored :5
processs item score 5
Nov 29, 2009 1:57:47 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 85 id:1189844711''scored :5
processs item score 5
Nov 29, 2009 1:57:47 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 220 id:314021958''scored :5
Nov 29, 2009 1:57:47 PM info.opencards.Utils log
INFO: extracting items from open document: /home/reilly/CFA/v3.odp ([])
Nov 29, 2009 1:57:47 PM info.opencards.Utils log
INFO: extracting presenter cards...
Nov 29, 2009 1:57:47 PM info.opencards.Utils log
INFO: doc supplier is : com.sun.star.bridges.jni_uno.JNI_proxy@478e4327 [oid=7f6b1b37a300;gcc3[0];db28deda80b24e43bf5495bec6eda3e3, type=com.sun.star.drawing.XDrawPagesSupplier]
Nov 29, 2009 1:57:47 PM info.opencards.Utils log
INFO: the number of xdraw-pages is : 219
Nov 29, 2009 1:57:47 PM info.opencards.Utils log
INFO: extracting items from open document: /home/reilly/CFA/v3.odp ([])
Nov 29, 2009 1:57:47 PM info.opencards.Utils log
INFO: request for out of bounds XDrawPage failed (220)
Nov 29, 2009 1:57:47 PM info.opencards.Utils log
INFO: extracting presenter cards...
Nov 29, 2009 1:57:47 PM info.opencards.Utils log
INFO: doc supplier is : com.sun.star.bridges.jni_uno.JNI_proxy@478e4327 [oid=7f6b1b37a300;gcc3[0];db28deda80b24e43bf5495bec6eda3e3, type=com.sun.star.drawing.XDrawPagesSupplier]
Nov 29, 2009 1:57:47 PM info.opencards.Utils log
INFO: extracting items from open document: /home/reilly/CFA/v3.odp ([])
Nov 29, 2009 1:57:47 PM info.opencards.Utils log
INFO: extracting presenter cards...
Nov 29, 2009 1:57:47 PM info.opencards.Utils log
INFO: doc supplier is : com.sun.star.bridges.jni_uno.JNI_proxy@478e4327 [oid=7f6b1b37a300;gcc3[0];db28deda80b24e43bf5495bec6eda3e3, type=com.sun.star.drawing.XDrawPagesSupplier]
Nov 29, 2009 1:57:47 PM info.opencards.Utils log
INFO: extracting items from open document: /home/reilly/CFA/v3.odp ([])
Nov 29, 2009 1:57:47 PM info.opencards.Utils log
INFO: extracting presenter cards...
Nov 29, 2009 1:57:47 PM info.opencards.Utils log
INFO: doc supplier is : com.sun.star.bridges.jni_uno.JNI_proxy@478e4327 [oid=7f6b1b37a300;gcc3[0];db28deda80b24e43bf5495bec6eda3e3, type=com.sun.star.drawing.XDrawPagesSupplier]
Nov 29, 2009 1:57:47 PM info.opencards.Utils log
INFO: the number of xdraw-pages is : 219
Nov 29, 2009 1:57:47 PM info.opencards.Utils log
INFO: the number of xdraw-pages is : 219
Nov 29, 2009 1:57:47 PM info.opencards.Utils log
INFO: the number of xdraw-pages is : 219
Nov 29, 2009 1:57:47 PM info.opencards.Utils log
INFO: extracting items from open document: /home/reilly/CFA/v3.odp ([])
Nov 29, 2009 1:57:47 PM info.opencards.Utils log
INFO: extracting presenter cards...
Nov 29, 2009 1:57:47 PM info.opencards.Utils log
INFO: doc supplier is : com.sun.star.bridges.jni_uno.JNI_proxy@478e4327 [oid=7f6b1b37a300;gcc3[0];db28deda80b24e43bf5495bec6eda3e3, type=com.sun.star.drawing.XDrawPagesSupplier]
Nov 29, 2009 1:57:47 PM info.opencards.Utils log
INFO: the number of xdraw-pages is : 218
Nov 29, 2009 1:57:48 PM info.opencards.Utils log
INFO: removed tmp-slide; start to iterate over xdrawPages
Nov 29, 2009 1:57:48 PM info.opencards.Utils log
INFO: removed tmp-slide; start to iterate over xdrawPages
Nov 29, 2009 1:57:48 PM info.opencards.Utils log
INFO: removed tmp-slide; start to iterate over xdrawPages
Nov 29, 2009 1:57:48 PM info.opencards.Utils log
INFO: removed tmp-slide; start to iterate over xdrawPages
Nov 29, 2009 1:57:48 PM info.opencards.Utils log
INFO: removed tmp-slide; start to iterate over xdrawPages
com.sun.star.lang.IndexOutOfBoundsException:
at com.sun.star.bridges.jni_uno.JNI_proxy.dispatch_call(Native Method)
at com.sun.star.bridges.jni_uno.JNI_proxy.invoke(JNI_proxy.java:178)
at $Proxy28.getByIndex(Unknown Source)
at info.opencards.oimputils.ImpressHelper.getDrawPageByIndex(ImpressHelper.java:216)
at info.opencards.oimputils.ImpressProxy.doOptionalSync(ImpressProxy.java:165)
at info.opencards.oimputils.ImpressProxy.showCardFront(ImpressProxy.java:64)
at info.opencards.ui.AbstractLearnDialog.score(AbstractLearnDialog.java:184)
at info.opencards.ui.lastmin.LeitnerLearnDialog.score(LeitnerLearnDialog.java:82)
at info.opencards.learnstrats.leitner.LeitnerLearning.scoreNextItem(LeitnerLearning.java:52)
at info.opencards.core.LearnMethod.itemScored(LearnMethod.java:95)
at info.opencards.ui.AbstractLearnDialog$5.run(AbstractLearnDialog.java:306)
processs item score -123
Nov 29, 2009 1:57:49 PM info.opencards.Utils log
INFO: item 'item for 'OpenCards_flashcard 47 id:47282972''scored :-123

Discussion


Log in to post a comment.

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks